import os
from abc import ABCMeta, abstractmethod
from enum import Enum

#import ogr
import osgeo
print(osgeo)
#from osgeo import ogr

#all_driver_names = [gdal.GetDriver(i).GetDescription() for i in range(gdal.GetDriverCount())]
#driver = ogr.GetDriverByName('ESRI Shapefile')
path_out="E:\\Support\\AxiomaTesting\\XMLKpt\\testGpkgBounds.gpkg"
osgeo.ogr.Open(path_out,1)
jkl=0